Radicas Docs
API referenceGenerated

Get Invocation

GET
/invocations/{trace_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

trace_id*Trace Id

Response Body

application/json

application/json

curl -X GET "https://example.com/invocations/string"
{  "invocation": {    "trace_id": "string",    "root_span_id": "string",    "tenant_id": "string",    "agent_id": "string",    "conversation_id": "string",    "user_id": "string",    "feature": "string",    "started_at": "2019-08-24T14:15:22Z",    "duration_ms": 0,    "status": "string",    "error_type": "string",    "estimated_cost_usd": "string",    "total_tokens": 0  },  "llm_calls": [    {      "span_id": "string",      "provider": "string",      "model": "string",      "input_tokens": 0,      "output_tokens": 0,      "reasoning_tokens": 0,      "finish_reason": "string",      "latency_ms": 0,      "ts": "2019-08-24T14:15:22Z",      "estimated_cost_usd": "string"    }  ],  "tool_calls": [    {      "span_id": "string",      "tool_name": "string",      "latency_ms": 0,      "status": "string",      "error_type": "string",      "ts": "2019-08-24T14:15:22Z"    }  ]}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}